
Redmine - Defect #17307

Adding Group

2014-06-26 08:43 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

Hi

can we add a group user to a project ie I need this group to be listed in the Assigned dropdown while creating an issue. The

notification needs to be send out to the whole users in that group when I create and assign an issue to that group

Thanks

History

#1 - 2014-06-26 09:33 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See SubmittingBugs.

#2 - 2014-06-26 13:53 - Go MAEDA

Do you want to assign issues to groups? Turn on "Allow issue assignment to groups" in "Administration" -> "Settings" -> "Issue Tracking".

Please use forum for questions.

#3 - 2014-07-02 13:17 - zam kp

Thanks Go MAEDA

#4 - 2014-07-08 01:56 - Go MAEDA

It became clear that it was not a defect of Redmine. This issue can be closed.

#5 - 2014-07-08 08:32 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

As already stated, this isn't an Redminebug.

#6 - 2014-07-08 08:32 - Daniel Felix

- Priority changed from Urgent to Normal
